remove redundant $ inside arithmetic contexts

This commit is contained in:
2026-08-22 06:43:04 +02:00
parent e184d1c92c
commit 7421c8f43e
2 changed files with 3 additions and 3 deletions
+2 -2
View File
@@ -20,7 +20,7 @@ function download_files() {
shift
curl -fsSL --output-dir "$WORK_DIR/" --remote-name "$API_ENDPOINT/raw/$path$query_params"
rc=$?
if (( $rc != 0 )); then
if (( rc != 0 )); then
return $rc
fi
done
@@ -42,7 +42,7 @@ chmod o= "$WORK_DIR/config.example"
"$WORK_DIR/pbc" install
rc=$?
if (( $rc != 0 )); then
if (( rc != 0 )); then
echo "Error installing pbc requirements!" >&2
exit $rc
fi
+1 -1
View File
@@ -80,7 +80,7 @@ function apt_get_install() {
echo "Installing $package using package manager ..."
DEBIAN_FRONTEND=noninteractive apt-get install -y --no-install-recommends "$package" >/dev/null
local rc=$?
(( $rc != 0 )) && echo "Error installing package!" >&2
(( rc != 0 )) && echo "Error installing package!" >&2
return $rc
}